<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'mi_wwow', version '3.5'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Tāpiri Tāurutanga Hōu';
$string['addnewexternalblog'] = 'Rēhitatia tētehi rangitaki tōwaho';
$string['assocdescription'] = 'Mehemea e tuhi ana koe mō tētehi akoranga, ētehi kōwae noghe rānei/hoki, tīpakohia i kōnei.';
$string['associated'] = 'Pāhono {$a}';
$string['associatewithcourse'] = 'Rangitaki mō te akoranga {$a->coursename}';
$string['associatewithmodule'] = 'Rangitaki mō te {$a->modtype}: {$a->modname}';
$string['association'] = 'Pāhonotanga';
$string['associations'] = 'Whakaroopūtanga';
$string['associationunviewable'] = 'Kāore e taea e tētehi atu te kite i tēnei tāurunga kia pāhono rā anō ki tētehi akoranga, kia hurihia rānei te āpure \'Whakaputa Ki\'';
$string['autotags'] = 'Tāpiri i ēnei tūtohu';
$string['autotags_help'] = 'Tāuruhia tētehi, ētehi rānei o ngā tūtohu ā-rohe (māwehe ana ki ngā piko) e hiahiatia ana kia tāpiri aunoa ki ia tāurunga rangitaki kua tārua mai i te rangitaki tōwaho ki roto i tō rangitaki ā-rohe.';
$string['backupblogshelp'] = 'Ki te whakahohea ka whakaurua ko ngā rangitaki ki ngā pūrua aunoa o te SITE';
$string['blockexternalstitle'] = 'Rangitaki Tōwaho';
$string['blog'] = 'Rangitaki';
$string['blogaboutthis'] = 'Rangitaki mō tēnei {$a->type}';
$string['blogaboutthiscourse'] = 'Tāpirihia tētehi tāurunga mō tēnei akoranga';
$string['blogaboutthismodule'] = 'Tāpirihia tētehi tāurunga mō tēnei {$a}';
$string['blogadministration'] = 'Whakahaerenga rangitaki';
$string['blogdeleteconfirm'] = 'Mukua tēnei rangitaki?';
$string['blogdisable'] = 'Kua monokia te rangitaki!';
$string['blogentries'] = 'Ngā tāurunga rangitaki';
$string['blogentriesabout'] = 'Ngā tāurunga rangitaki mō {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Ngā tāurunga rangitaki mō {$a->course} e {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Ngā tāurunga rangitaki mō {$a->mod} e {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Ngā tāurunga rangitaki mō {$a->course} e {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Ngā tāurunga rangitaki mō {$a->mod} e {$a->user}';
$string['blogentrybyuser'] = 'Tāurunga rangitaki mai i a {$a}';
$string['blogpreferences'] = 'Ngā manakohanga rangitaki';
$string['blogs'] = 'Ngā rangitaki';
$string['blogtags'] = 'Ngā Tūtohu Rangitaki';
$string['cannotviewcourseblog'] = 'Kāore o mana whakaaetanga kia tiro ki ngā rangitaki i tēnei akoranga';
$string['cannotviewcourseorgroupblog'] = 'Kāore o mana whakaaetanga kia tiro ki ngā rangitaki i tēnei akoranga/rōpū';
$string['cannotviewsiteblog'] = 'Kāore o mana whakaaetanga kia tiro ki ngā pae rangitaki katoa';
$string['cannotviewuserblog'] = 'Kāore o mana whakaaetanga kia pānui i ngā rangitaki kaiwhakamahi';
$string['configexternalblogcrontime'] = 'Tō Moodle takina auau o ngā rangitaki tōwaho mō ngā tāurunga hōu.';
$string['configmaxexternalblogsperuser'] = 'Te kaute o ngā rangitaki tōwaho e taea ana ki tēnā, ki tēnā o ngā kaiwhakamahi hei hono atu ki tō rātou rangitaki moodle.';
$string['configuseblogassociations'] = 'Whakahohe ana i te whakarōpūtanga o ngā tāurunga rangitaki ki ngā akoranga me ngā kōwae akoranga.';
$string['configuseexternalblogs'] = 'Whakahohe ana i te whakapūtā whāngai rangitaki tōwaho o te kaiwhakamahi. Ka takina auautia ēnei whāngai rangitaki e Moodle, ā, ka tāruatia ngā tāurunga hōu ki te rangitaki ā-rohe o te kaiwhakamahi.';
$string['courseblog'] = 'Rangitaki akoranga: {$a}';
$string['courseblogdisable'] = 'Kāore i te whakahohea ngā rangitaki akoranga';
$string['courseblogs'] = 'Ka kitea noa e ngā kaiwhakamahi ngā rangitaki mō ngā tāngata e tiri ana i te akoranga';
$string['deleteblogassociations'] = 'Mukua ngā whakarōpūtanga rangitaki';
$string['deleteblogassociations_help'] = 'Ki te tohua, ka whakakorea te whakarōpūtanga o ngā tāurunga rangitaki ki tēnei akoranga, ki ngā ngohe o te akoranga, ki ngā rauemi rānei.  Ka kore e mukua ngā tāurunga rangitaki.';
$string['deleteexternalblog'] = 'Tangorēhitatia tēnei rangitaki tōwaho';
$string['deleteotagswarn'] = 'Me tango ēnei tūtohu mai i ngā whakairinga rangitaki katoa, mai i te pūnaha hoki? ';
$string['description'] = 'Whakaahuatanga';
$string['description_help'] = 'Tuhia mai he kupu ruarua nei e whakarāpopoto ana i ngā ihirangi o tō rangitaki tōwaho. (Ki te kore e hōmai tētehi whakaahuatanga, ka whakamahia te whakaahuatanga kei tō rangitaki tōwaho).';
$string['donothaveblog'] = 'Kia aroha mai, kāore tō ake rangitaki.';
$string['editentry'] = 'Whakatikaina tētehi tāurunga rangitaki';
$string['editexternalblog'] = 'Whakatikaina tēnei rangitaki tōwaho';
$string['emptybody'] = 'Tē taea te putua te tinana tāurunga rangitaki';
$string['emptyrssfeed'] = 'Kāore e tūtohu ana te URL i tāurutia e koe ki tētehi whāngai RSS whaitake';
$string['emptytitle'] = 'Tē taea te putua te taitara tāurunga rangitaki';
$string['emptyurl'] = 'Me tohu e koe tētehi URL ki tētehi whāngai RSS whaitake';
$string['entrybody'] = 'Tinana tāurunga rangitaki';
$string['entrybodyonlydesc'] = 'Whakaahuatanga tāurunga';
$string['entryerrornotyours'] = 'Ehara nāu tēnei tāurunga';
$string['entrysaved'] = 'Kua tiakina tō tāurunga';
$string['entrytitle'] = 'Taitara tāurunga';
$string['evententryupdated'] = 'Kua whakahōu tō tāurunga tuhitaka-ā-ipurangi';
$string['externalblogcrontime'] = 'Hōtaka cron rangitaki tōwaho';
$string['externalblogdeleteconfirm'] = 'Tangorēhitatia tēnei rangitaki tōwaho?';
$string['externalblogdeleted'] = 'Kua tangorēhitatia te rangitaki tōwaho';
$string['externalblogs'] = 'Rangitaki Tōwaho';
$string['feedisinvalid'] = 'Kua noho muhu tēnei whāngai';
$string['feedisvalid'] = 'Kua whai take tēnei whāngai';
$string['filterblogsby'] = 'Tātaritia ngā tāurunga mā te...';
$string['filtertags'] = 'Ngā tūtohu tātari';
$string['filtertags_help'] = 'Ka taea te whakamahi i te āhuatanga nei hei tātari i ngā tāurunga e hiahiatia ana te whakamahi. Ki te whakaritea ngā tūtohu i konei (māwehe ana ki ngā piko) ka tārua noatia ngā tāurunga e mau ana i ēnei tūtohu mai i te rangitaki tōwaho.';
$string['groupblog'] = 'Rangitaki rōpū: {$a}';
$string['groupblogdisable'] = 'Kāore i te whakahohea te rangitaki rōpū';
$string['groupblogentries'] = 'Ngā tāurunga rangitaki e pāhono ana ki {$a->coursename} e te rōpū {$a->groupname}';
$string['groupblogs'] = 'Ka kitea noa e ngā kaiwhakamahi ngā rangitaki mō ngā tāngata e tiri ana i te rōpū';
$string['incorrectblogfilter'] = 'I hē te momo tātari rangitaki i whakapūtātia';
$string['intro'] = 'rangia aunoatia tēnei whāngai RSS i tētehi, ētehi rānei o ngā rangitaki.';
$string['invalidgroupid'] = 'Rōpū ID muhu';
$string['invalidurl'] = 'Tē taea te tae atu ki tēnei URL';
$string['linktooriginalentry'] = 'Hono atu ki te tāurunga rangitaki taketake';
$string['maxexternalblogsperuser'] = 'Te mōrahi o ngā rangitaki tōwaho ō ia kaiwhakamahi';
$string['name'] = 'Ingoa';
$string['name_help'] = 'Hōmai tētehi ingoa whakaahuatanga mō tō rangitaki tōwaho. (Ki te kore tētehi ingoa e hōmai, ka whakamahia te taitara o tō rangitaki tōwaho).';
$string['noentriesyet'] = 'Kāore he tāurunga ari i kōnei';
$string['noguestpost'] = 'Tē taea e ngā manuhiri te whakairi rangitaki!';
$string['nopermissionstodeleteentry'] = 'Kāore ō mana whakaae kia muku i te tāurunga rangitaki nei';
$string['norighttodeletetag'] = 'kāore ō mana kia muku i te tūtohu nei - {$a}';
$string['nosuchentry'] = 'Kāore tēnei tāurunga rangitaki';
$string['notallowedtoedit'] = 'Kāore ō whakaaetanga kia whakatika i te tāurunga nei';
$string['numberofentries'] = 'Ngā tāurunga: {$a}';
$string['numberoftags'] = 'Te nama o ngā tūtohu hei whakaatu';
$string['pagesize'] = 'Ngā tāurunga rangitaki kei ia whārangi';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Ka kitea noa e ngā kaiwhakamahi ō rātou ake rangitaki';
$string['preferences'] = 'Ngā manakohanga';
$string['publishto'] = 'Whakaputa ki:';
$string['publishto_help'] = 'E toru ngā kōwhiringa:

* Ko koe (tauira) - Ka taea te kite e koutou ko ngā kaiwhakahaere anake i tēnei tāurunga

* Rātou i tēnei pae - Ka taea te pānui e rātou katoa e rēhita ana ki tēnei pae i tēnei tāurunga

* Rātou i te ao - ka taea te pānui e te tāngata ahakoa ko wai, manuhiri hoki, i tēnei tāurunga';
$string['publishtocourse'] = 'Ngā kaiwhakamahi e tiri ana i tētehi akoranga ki a koe';
$string['publishtocourseassoc'] = 'Ngā mema o te akoranga pāhono';
$string['publishtocourseassocparam'] = 'Ngā mema o {$a}';
$string['publishtogroup'] = 'Ngā kaiwhakamahi e tiri ana i tētehi rōpū ki a koe';
$string['publishtogroupassoc'] = 'Ō mema rōpū i te akoranga pāhono';
$string['publishtogroupassocparam'] = 'Ō mema rōpū i {$a}';
$string['publishtonoone'] = 'Ko koe (tauira)';
$string['publishtosite'] = 'Rātou i tēnei pae';
$string['publishtoworld'] = 'Rātou i te ao';
$string['readfirst'] = 'Pānuitia tēnei i te tuatahi';
$string['relatedblogentries'] = 'Ngā tāurunga rangitaki e pātahi ana';
$string['retrievedfrom'] = 'I tiki mai i';
$string['searchterm'] = 'Rapu: {$a}';
$string['settingsupdatederror'] = 'I hapa, kāore e taea te whakahōu tautuhinga manakohanga rangitaki';
$string['siteblogdisable'] = 'Kāore i te whakahohea te pae rangitaki';
$string['siteblogs'] = 'Ka kitea ngā tāurunga rangitaki katoa e ngā kaiwhakamahi katoa o te pae';
$string['tagdatelastused'] = 'Te rā whakamutunga i whakamahia tēnei tūtohu';
$string['tagparam'] = 'Tūtohu: {$a}';
$string['tags'] = 'Ngā Tūtohu';
$string['tagsort'] = 'Kōmakatia te whakaatu tūtohu mā te';
$string['tagtext'] = 'Kupu tūtohu';
$string['timefetched'] = 'Te wā o te tukutahi whakamutunga';
$string['timewithin'] = 'Ngā tūtohu whakaatu i whakamahi i ngā rangi ';
$string['updateentrywithid'] = 'Whakahōu tāurunga ana';
$string['url'] = 'URL';
$string['url_help'] = 'Tāurutia te URL whāngai RSS mō tō rangitaki tōwaho.';
$string['useblogassociations'] = 'Whakahohea ngā pāhononga rangitaki';
$string['useexternalblogs'] = 'Whakahohea ngā rangitaki tōwaho';
$string['userblog'] = 'Rangitaki kaiwhakamahi: {$a}';
$string['userblogentries'] = 'Ngā tāurunga rangitaki nā {$a}';
$string['valid'] = 'Whaitake';
$string['viewallblogentries'] = 'Ngā tāurunga katoa mō tēnei {$a}';
$string['viewallmodentries'] = 'Tirohia ngā tāurunga katoa mō tēnei {$a->type}';
$string['viewallmyentries'] = 'Tirohia aku tāurunga katoa';
$string['viewblogentries'] = 'Ngā tāurunga mō tēnei {$a->type}';
$string['viewblogsfor'] = 'Tirohia ngā tāurunga katoa mō...';
$string['viewcourseblogs'] = 'Tirohia ngā tāurunga katoa mō tēnei akoranga';
$string['viewentriesbyuseraboutcourse'] = 'Tirohia ngā tāurunga mō tēnei akoranga {$a}';
$string['viewgroupblogs'] = 'Tirohia ngā tāurunga mō te rōpū...';
$string['viewgroupentries'] = 'Ngā tāurunga rōpū';
$string['viewmodblogs'] = 'Tirohia ngā tāurunga mō te kōwae...';
$string['viewmodentries'] = 'Ngā tāurunga kōwae';
$string['viewmyentries'] = 'Aku tāurunga';
$string['viewmyentriesaboutcourse'] = 'Tirohia aku tāurunga mō tēnei akoranga';
$string['viewmyentriesaboutmodule'] = 'Tirohia aku tāurunga mō tēnei {$a}';
$string['viewsiteentries'] = 'Tirohia ngā tāurunga katoa';
$string['viewuserentries'] = 'Tirohia ngā tāurunga katoa o {$a}';
$string['worldblogs'] = 'Ka taea te pānui e te ao ngā tāurunga kua tauthia kia āhei-ao';
$string['wrongpostid'] = 'ID whakairi rangitaki hē';
