<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pam', language 'mi_wwow', version '3.5'.
 *
 * @package     auth_pam
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pamdescription'] = 'Whakamahia ai i tēnei aratuka a PAM hei uru atu ki ngā ingoakaiwhakamahi taketake o tēnei tūmau.  Me tāuta te <a href="http://www.math.ohio-state.edu/~ccunning/pam_auth/" target="_blank">Whakamotuhēhēnga PHP4 PAM</a> kia taea e koe tēnei kōwae te whakamahi.';
$string['auth_passwordisexpired'] = 'Kua pau te wā ki tō kupuhipa. Me huri ināianei?';
$string['auth_passwordwillexpire'] = 'Ka pau te wā ki tō kupuhipa i ngā rangi e {$a}. Me huri ināianei?';
$string['pluginname'] = 'PAM (Pluggable Authentication Modules - Ngā Kōwae Whakamotuhēhē Puruāhei )';
